Description: Removed code that uses tracking services (privacy-breach-generic)
Author: Charlie Smotherman <cjsmo@cableone.net>
Last-Update: 2014-02-07
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: openteacher_3.2.orig/openteacher/modules/org/openteacher/websiteGenerator/docsTemplates/install-ubuntu.html
===================================================================
--- openteacher_3.2.orig.orig/openteacher/modules/org/openteacher/websiteGenerator/docsTemplates/install-ubuntu.html	2014-02-04 04:13:42.520619077 -0600
+++ openteacher_3.2.orig/openteacher/modules/org/openteacher/websiteGenerator/docsTemplates/install-ubuntu.html	2014-02-04 04:15:12.300616934 -0600
@@ -1,16 +1,17 @@
-<!--(set_escape)-->
-None
-<!--(end)-->
-
-<h1>@!tr('Installing OpenTeacher in Ubuntu')!@</h1>
-<p>@!tr('This simple guide explains how to install OpenTeacher for Ubuntu. I will be using Ubuntu 10.10 (Maverick Meerkat) for this.')!@</p>
-<ol>
-	<li>@!tr('Download the Ubuntu .deb file from the Download section of this website.')!@</li>
-    <li>@!tr('When the download has completed, doubleclick the .deb file you just downloaded. This will open the Ubuntu Software Center.')!@<br />
-    	<a href="http://www.milanboers.nl/openteacher/images/doc/inst1.png" target="_blank"><img class="docThumb" src="http://www.milanboers.nl/openteacher/images/doc/inst1.png" alt="Ubuntu Software Center" /></a>
-    </li>
-    <li>@!tr('Click &quot;install&quot; to start the installation.')!@</li>
-    <li>@!tr('When the installation has finished, you can start OpenTeacher from Applications -> Education -> OpenTeacher.')!@<br />
-    	<a href="http://www.milanboers.nl/openteacher/images/doc/inst2.png" target="_blank"><img class="docThumb" src="http://www.milanboers.nl/openteacher/images/doc/inst2.png" alt="OpenTeacher" /></a>
-    </li>
-</ol>
\ No newline at end of file
+<!--(set_escape)-->
+None
+<!--(end)-->
+
+<h1>@!tr('Installing OpenTeacher in Ubuntu')!@</h1>
+<p>@!tr('This simple guide explains how to install OpenTeacher for Ubuntu. I will be using Ubuntu 10.10 (Maverick Meerkat) for this.')!@</p>
+<ol>
+	<li>@!tr('Download the Ubuntu .deb file from the Download section of this website.')!@</li>
+    <li>@!tr('When the download has completed, doubleclick the .deb file you just downloaded. This will open the Ubuntu Software Center.')!@<br />
+    	<a href="" target="_blank"><img class="docThumb" src="" alt="Ubuntu Software Center" /></a>
+    </li>
+    <li>@!tr('Click &quot;install&quot; to start the installation.')!@</li>
+    <li>@!tr('When the installation has finished, you can start OpenTeacher from Applications -> Education -> OpenTeacher.')!@<br />
+    	<a href="" target="_blank"><img class="docThumb" src="" alt="OpenTeacher" /></a>
+    </li>
+</ol>
+
